title: "Workshop di sintesi audio"
text: |
    **Il workshop sarà tenuto in inglese!**

    Le basi della sintesi audio; costruiamo dei trautonium / light-theremin / sintetizzatori / ecc. Potete vedere un prototipo su 
    https://groente.puscii.nl/noisebox.webm

    Nel workshop non si useranno dei PCB fatti apposta, facciamo tutto su basetta mille fori, così si può
    sperimentare e variare.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 120

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "15.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - elettronica
    - saldatura
# Devono essere dei link validi!
links:
    - https://groente.puscii.nl/noisebox.webm
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "http://lists.autistici.org/message/20190509.175022.fe100b92.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - groente

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
